/* link style */
#uobcms-content-nonav a, #uobcms-content a, #breadcrumbs a, #breadcrumbs-nonav a, #news-search-form a { color: #338700; }
#uobcms-content-nonav a:visited, #uobcms-content a:visited, #breadcrumbs a:visited, #breadcrumbs-nonav a:visited, #news-search-form a:visited { color: #245E00; }
#uobcms-content-nonav a:hover, #uobcms-content a:hover, #breadcrumbs a:hover, #breadcrumbs-nonav a:hover, #news-search-form a:hover { color: #000; }

/* header */
#header { background: #56a326 url(/portal_css/hr/cssimages/bkgd-header.jpg) no-repeat right  top; border-top: 1px solid #fff; color: white;  }
#uoblogo a, #uoblogo span { background: url(/portal_css/hr/cssimages/uob-logo.gif) no-repeat; }

#maintitle1 #title1, #maintitle2 #title1, #maintitle2 #title2 { color: #fff; }
#maintitle1 a, #maintitle1 a:visited, #maintitle2 a, #maintitle2 a:visited { color: #fff; }

/* footer */
#footer span {white-space: nowrap}
#footer { color: white; border-top: 1px solid #56a326; border-bottom: 1px solid #56a326; }
#footer a { color: white; }
.footer-nav, .footer-nonav  { background: #56a326 url(/portal_css/hr/cssimages/footer-crest.jpg) no-repeat right top;  }
#uobcms-footer-feedback-separator { color: #fff }

/* additional departmental top navigation bar */
#deptnav, #deptnavbottom {  background: #417b1f repeat-x; border-top: 1px solid #fff; border-bottom: 1px solid #fff;}
#deptnav ul, #deptnavbottom ul  { background: #417b1f repeat-x; }
#deptnav ul li a, #deptnav ul li .link-on { color: #fff; border-right: 1px solid #fff; }
#deptnav ul li .link-on { color: #fff; background-color: #94af84; border-top: 2px solid #94af84; }
#deptnav ul li a:hover, #deptnavbottom ul li a:hover { background-color: #2d5c12; }
#deptnavbottom ul  { border-left-width: 0px; }
#deptnavbottom ul li a, #deptnavbottom ul li .link-on  { color: #fff; border-right: 1px solid #fff;  }
#deptnavbottom ul li .link-on { color: #fff; background-color: #94af84; }

/* side navigation */
.navtitle { color: #666; font-weight: normal; }
.navtitle a, .navtitle a:visited  { color: #338700; } .navtitle a:hover  { color: #000; }
.navgrouptitle  { background: url(/portal_css/hr/cssimages/navgrouptitle-back.png) no-repeat; color: #fff;}
.navgrouptitle a, .navgrouptitle a:visited { color: #fff; }
.navgrouptitle a:hover { color: #4c5290;  }
.navgroup { background-image: none; border-top: 0px solid #999 }
.navgroup li { border-bottom: 1px solid #c4d9b7; border-top: 1px solid white; background-color: #e1f3d6; }
.navgroup li a {  color: #000000;  }
.navgroup li a:visited { color: #000000;  }
.navgroup li a:hover { background-color: #c9e0ba; color: #000000; }
.navgroup ul li { border-color: #aaa; }
.navgroup ul li a { background-image: none; color: #222; }
.navgroup span.link-on, .navgroup ul span.link-on, .navgroup ul ul li span.link-on { color: #222; font-weight: bold; background-image: none; }
.navgroup ul li a { background-image: url(/portal_css/hr/cssimages/icon-arrow.gif) }
.navgroup ul ul li a { background-image: url(/portal_css/hr/cssimages/icon-circle.gif) }




/* =typography
*  * ======================================= */

#uobcms-content, #uobcms-content-nonav {
line-height: 1.25em;
}

h1#pagetitle {
background-image: none;
margin: 10px 0 0;
font-size: 1.3em;
padding: 0.4em 0;
border-width: 0;
}


h1, h2, h3, h4, h5, h1#news-article-heading, h1#pagetitle, 
#uobcms-content #news-browse-main-story-no-image h2, #uobcms-content #news-browse-main-story h2,
legend, caption { font-weight: bold; color: #666; margin-bottom: -0.4em; } 

h1 { font-size: 1.2em; }
h2 { font-size: 1.1em; }
h3 { font-size: 1em; }

p.more { white-space: nowrap; }




/* =typography
*  * ======================================= */
input[type=submit]:hover {
cursor: pointer;
}

#uobcms-content ul, #uobcms-content-nonav ul,
#uobcms-content ul ul, #uobcms-content-nonav ul ul {
list-style-image: url(/portal_css/hr/cssimages/icon-circle.gif);
}

blockquote {
}

cite {
}

ol.lower-alpha li { list-style-type: lower-alpha; }
ol.upper-alpha li { list-style-type: upper-alpha; }
ol.lower-roman li { list-style-type: lower-roman; }
ol.upper-roman li { list-style-type: upper-roman; }


/* =homepage
*  * ======================================= */
h1.hide { display: none; }

#main {
float: left;
width: 65%;
margin-top: 10px;
font-size: 0.875em;
}

#maininner {
padding-right: 20px;
}

#sidebar {
float: right;
width: 35%;
margin-top: 10px;
font-size: 0.8125em;
line-height: 18.2px;
}

.box { background-position: left top; background-repeat: no-repeat; }
.box .topright { background-position: right top; background-repeat: no-repeat; }
.box .bottomleft { background-position: bottom left; background-repeat: no-repeat; }
.box .bottomright { background-position: right bottom; background-repeat: no-repeat; }

#quicklinks { background-image: url(/portal_css/hr/cssimages/corner-topleft-yellow.gif); background-color: #F7F6B9; }
#quicklinks .topright { background-image: url(/portal_css/hr/cssimages/corner-topright-yellow.gif); } 
#quicklinks .bottomleft { background-image: url(/portal_css/hr/cssimages/corner-bottomleft-yellow.gif); }
#quicklinks .bottomright { background-image: url(/portal_css/hr/cssimages/corner-bottomright-yellow.gif); padding: 12px; overflow: auto; }

#about { background-image: url(/portal_css/hr/cssimages/corner-topleft-green.gif); background-color: #EFF5EB; margin-bottom: 20px; }
#about .topright { background-image: url(/portal_css/hr/cssimages/corner-topright-green.gif); } 
#about .bottomleft { background-image: url(/portal_css/hr/cssimages/corner-bottomleft-green.gif); }
#about .bottomright { background-image: url(/portal_css/hr/cssimages/corner-bottomright-green.gif); padding: 12px; overflow: auto; min-height: 140px; }


#news { background-image: url(/portal_css/hr/cssimages/corner-topleft-brown.gif); background-color: #E8DFD1; margin-bottom: 20px; }
#news .topright { background-image: url(/portal_css/hr/cssimages/corner-topright-brown.gif); } 
#news .bottomleft { background-image: url(/portal_css/hr/cssimages/corner-bottomleft-brown.gif); } 
#news .bottomright { background-image: url(/portal_css/hr/cssimages/corner-bottomright-brown.gif); padding: 12px; overflow: auto; }

.box h2 {
margin-top: 0;
}

#about p { padding-right: 125px; margin-bottom: 0; }

#about p.more { margin-top: 0; }

#news ul {
list-style-type: none;
list-style-image: none;
}

#news li {
}

#news li p {
margin-top: 0;
margin-bottom: 0;
}

#news li { margin: 14px 0; }
#news #morenews { margin-top: 14px; }
#news li p.more { margin-top: 0; }

#news li span.date {
color: #444; font-style: italic; display: block;
}

#main h3 {
font-weight: normal;
font-size: 1em;
}

#news ul {
padding: 0;
}

#quicklinks ul {
padding: 0;
margin: 14px 0 5px;
list-style-image: url(/portal_css/hr/cssimages/icon-doublearrow.gif);
}

#quicklinks li {
padding: 0;
margin: 0 0 0 20px;
font-weight: bold;
}

#quicklinks ul.left {
float: left;
width: 50%;
}

#quicklinks ul.right {
float: right;
width: 45%;
}

.category .inner {
padding-top: 10px;
}

#uobcms-content-nonav .category ul, 
#uobcms-content .category ul { list-style-type: none; list-style-image: none; margin-bottom: 0; }
#uobcms-content-nonav .category ul li, 
#uobcms-content .category ul li { padding: 0; margin: 0; }

#guidance, #resourcing {
float: left;
width: 50%;
}

#development, #environment {
float: right;
width: 45%;
}

#guidance, #development {
margin-top: 0px;
}

#resourcing, #environment {
margin-bottom: 30px;
}

#resourcing {
clear: left;
}

#guidance .inner, #resourcing .inner {
padding-left: 14px;
}

.category h2 {
background-position: left center;
background-repeat: no-repeat;
padding: 3px 0 2px 29px;
}

#guidance h2 {
background-image: url(/portal_css/hr/cssimages/icon-document.gif);
}

#development h2 {
background-image: url(/portal_css/hr/cssimages/icon-meeting.gif);
}

#resourcing h2 {
background-image: url(/portal_css/hr/cssimages/icon-person.gif);
}

#environment h2 {
background-image: url(/portal_css/hr/cssimages/icon-sun.gif);
}

.category li.more a {
font-size: 11px;
text-transform: uppercase;
letter-spacing: 0.05em;
font-style: italic;
}

#logos {
padding: 7px 0 15px 15px;
clear: both;
}

#logos img { margin-right: 10px; }


#uobcms-content form {
background-color: #F7F6B9; 
padding: 10px;
}

fieldset {
border-width: 0;
}

legend { margin-bottom: 10px; }

#uobcms-content table {
background-color: #E8DFD1;	margin: 10px 0;
}

#news-article-date {
margin-top: 12px !important;
}


/* alternative table */

.pers-table {border-collapse: collapse;}
.pers-table td, .pers-table th {border: 1px solid #666666;
                                padding: 4px;
                                vertical-align: top;}
.pers-table th {background-color: #666666;
                text-align: left;
                color: #FFF;}
.pers-table ul {margin-top: 0;
               margin-bottom: 4px;}

.pers-table ul li ul li {list-style-image: none;
                         list-style-type: disc;
                         font-size: 90%;}
.pers-table .pic-cell {text-align: center;}

/*alternative box */
#boxcolour {background-color: #EFF5EB;} 

.pers-highlight {background-color: #E8DFD1;
                         padding: 8px;
                         border: 2px solid #9F978B;}

/*alternative box2 */ 
#boxcolour {background-color: #EFF5EB;} 

.pers-highlight2 {background-color: #E8DFD1;
                         padding: 8px;
                         border: 2px solid #9F978B;
                         float: right;
                         } 

#uobcms-content #news-browse-main-story-no-image .news-browse-date, #uobcms-content .news-browse-story-no-image .news-browse-date {
margin:1em 0;
}

/*nested lists*/
ol.nestedlist ol {margin-left: 8px;
                        padding-left: 0;}

ol.nestedlist li ol li {list-style-type: none;
                             margin-left: 0;
                             padding-left: 0;}